
[sound]
sc_birds_pigeons.wav
0.6

[3d]
0
0
0
30

Folgender Wert erzeugt eine boolische Abspielkondition:
	* Variablennummer (der Single-Liste)
	* Referenzwert
	* Vergleichsoperation: 0: <>, 1: =, 2: <, 3: >, 4: <=, 5: >=

[conditionSingle]
play_pigeons
1
1


[sound]
sc_birds_birds.wav
0.6

[3d]
0
0
0
30

Folgender Wert erzeugt eine boolische Abspielkondition:
	* Variablennummer (der Single-Liste)
	* Referenzwert
	* Vergleichsoperation: 0: <>, 1: =, 2: <, 3: >, 4: <=, 5: >=

[conditionSingle]
play_birds
1
1

